Bug 16718 - Use repeat() function instead of ()[]
Use repeat() function instead of ()[]
Status: RESOLVED FIXED
Product: CSS
Classification: Unclassified
Component: Grid Layout
unspecified
All All
: P2 normal
: ---
Assigned To: Phil Cupp
public-css-bugzilla
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-12 22:39 UTC by cjon
Modified: 2012-04-26 20:32 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description cjon 2012-04-12 22:39:02 UTC
At fantasai's request, moving from [] to repeat ().

http://lists.w3.org/Archives/Public/www-style/2012Feb/1096.html
Comment 1 cjon 2012-04-26 20:32:31 UTC
Fixed in Section 6.4 of the April 20, 2012 Editor's Draft: http://dev.w3.org/csswg/css3-grid-layout/